<button class="button_sidebar_right" ng-click="clickedSidebar()" ng-show="sidebar"> << </button>
<button class="button_sidebar_left" ng-click="clickedSidebar()" ng-show="!sidebar"> >> </button>

<div class="map-sidebar" resizable ng-style="{ height: windowHeight-42 }" ng-show="sidebar">
  <div ng-show="sidebar">
    <label>위치를 선택하세요</label>

    <div>
      서초구 예술의마을 경로당 <br/>
      주소 등의 정보입력
   </div>
  </div>
</div>

<ui-view></ui-view>
